//Localization
AutorOfLocalization='João Borloth'
//System
SMsgDlgWarning='Atenção:'
SMsgDlgError='Erro'
SMsgDlgInformation='Informação'
SMsgDlgConfirm='Confirme'
SMsgDlgYes='&Sim'
SMsgDlgNo='&Não'
SMsgDlgOK='Ok'
SMsgDlgCancel='Cancelar'
SMsgDlgHelp='&Ajuda'
SMsgDlgHelpNone='Ajuda não disponível'
SMsgDlgHelpHelp='Ajuda'
SMsgDlgAbort='&Cancelar'
SMsgDlgRetry='&Tentar Novamente'
SMsgDlgIgnore='&Iguinorar'
SMsgDlgAll='&Tudo'
SMsgDlgNoToAll='Can&celar tudo'
SMsgDlgYesToAll='&Confirmar tudo'
SMsgDlgClose='&Fechar'
SOKButton='OK'
SCancelButton='Cancelar'
SYesButton='&Sim'
SNoButton='&Não'
SHelpButton='&Ajuda'
SCloseButton='&Fechar'
SIgnoreButton='&Iguinorar'
SRetryButton='&Tentar novamente'
SAbortButton='Cancelar'
SAllButton='&Tudo'
//frmMain
acnClear='Limpar'
acnClearHint='Limpar Pasta de Trabalho'
acnCrop='Área a ser digitalizada'
acnCropHint='Selecione a área a ser digitalizada'
acnBuy='Comprar'
acnBuyHint='Comprar RiDoc'
acnScaner='Digitalizar'
acnScanerHint='Digitalizar '
acnSave='Gravar'
acnSaveHint='Gravar'
acnScanAndSave='Digitalize e grave (salve)'
acnScanAndSaveHint='Digitalize e grave (salve)'
acnSelectProfilScan='Perfis'
acnSelectProfilScanHint='Selecione um perfil'
acnAutoScan='Auto-Digitalizar '
acnAutoScanHint='Auto-Digitalizar'
acnSize=' Tamanho'
acnSizeHint=' Tamanho'
nSizeWidth='Pela Largura'
nSizeHeight='Pela altura'
nSizeReal='Tamanho Atual'
acnWidth='Pela largura'
acnHeight='Pela altura'
acnRealSize='Tamanho Atual'
acnOption='Opções'
actionOperations='Ações'
actionOption='Opções'
actionAbout='Sobre'
acnHelp='Ajuda'
acnAbout='Sobre'
btnRotate180='Girar 180º '
btnTurnToLeft='Girar p/ esquerda '
btnTurnToRight='Girar p/ direita '
btnSaveOneImage='Gravar a imagem atual sem editá-la (Arquivo com tamanho grande!) '
btnCheckAll='Selecionar Tudo'
btnUnCheckAll='Desselecionar'
btnLargeIcon='Modo de Visão'
pnlSizeFile='Tamanho do arquivo'
pnlSizeImage='Tamanho da Imagem'
lbFormat='Formato de arquivo'
lbCompression='Compressão'
lbColors='Colorido'
lbQuality='Qualidade da Imagem'
qualHigh='Alta - Compressão Baixa'
qualGood='Qualidade Boa'
qualNormal='Qualidade Normal'
qualMedium='Qualidade Média'
qualLow='Baixa - Melhor compressão'
cbSaveInMultiPageMode='Gravar no modo Multipágina'
btnHideCheck='Esconde Desselecionado'
btnHideUnCheck='Esconde Selecionado'
btnShowAll='Exibir tudo'
lbResolution='Resolução (dpi)'
msgProfilListIsEmpty='Nenhum perfil. Favor escolher a pasta de perfis em OPÇÕES'
msgFormatNotSupported='O formato não é aceito. Altere as configurações de compactação.'
msgConnectFile='Gravando o arquivo'
msgSaveResult='Gravando o resultado'
msgWordVariant='Convertendo para MS Word'
msgOpenOfficeVariant='Convertendo para OpenOffice'
msgPDFVariant='Convertendo para PDF'
msgPrintVariant='Documento enviado para a impressora'
msgSizeFile='Tamanho estimado do arquivo'
msgDeleteFromImageGallerey='Apagar a Imagem da galeria?'
msgClearImageGallerey='Limpar pastas de trabalho?'
msgFoldersNotFound='Não encontrado'
msgSortScan='A quantidade de páginas precisa ser múltiplo de dois (número par)'
msgSortScanGO='Você realmente deseja fazer uma mesclagem bidirecional de documentos'
imgUnSaveFooter='Você tem um ou mais arquivo(s) não gravado/salvo'
imgUnSave='Não gravado/salvo'
imgToUp='SOBE'
imgToDown='DESCE'
imgTurnToLef='Vire à esquerda'
imgClipBoard='Copie para a prancheta (Clipboard)'
imgDelete='Apagar da galeria de Imagens'
imgPrivateAssembly='Editar página única'
imgOption='Brilho - Contraste'
btnScanSort='Combinando documentos bilateralmente'
btnNewSource='Imagem editada'
btnSource='Imagem original'
btnSource12='Imagem original/Imagem editada'
btnSource21='Imagem Editada/Imagem original'
tbShowOnlyImage='Exibir somente Imagens'
msgUseNewVersionA4ScanDoc='Você está usando a última versão do A4ScanDoc'
msgCurVersionA4ScanDoc='Versão em uso'
msgNewVersionA4ScanDoc='Uma nova versão do A4ScanDoc está disponível:'
msgNewVersionA4ScanDocMore='Visite o site do fabricante para mais informções sobre a nova versão do A4Scandoc'
msgTrialPeriodLeft='Período de testes finaliza em: '
msgTrialPeriodDayLeft='dias'
msgUseNewVersionA4ScanDoc='Você está usando a última versão disponível do A4ScanDoc'
msgCurVersionA4ScanDocc='Versão em uso '
//frmImgOption
lbBrightness='Brilho:'
btnNewEditLanguage='Editar / Criar novo idioma'
lbContrast='Contraste:'
btnCancelI='Cancelar'
frmImageOption='Ajustes de Imagens'
btnDefault='Restaurar Padrões'
pnlScale='Escala:'
cbOptionQuickA4StartNow='Digitalizar automaticamente se o modo QuickA4ScanDoc estiver habilitado'
btnSetForAll='Aplicar em Tudo'
cbSetAsDefault='Defina como padrão'
cbCheckNewVersion='Verifique se há atualização disponível do RiDoc'
//frmAutoScan
lbInterval='Intervalo'
lbSeconds='segundos'
btnAutoScanStart='Inicia Digitalização automática'
btnAutoScanStop='Encerra Digitalização automática'
frmAutoScan='Digitalização automática'
//frmQuickScan
btnQuickScan='Digitalize e Grave (Salve)'
lbQuickScan='Perfil de Digitalização:'
NoSelectProfil='Nenhum perfil selecionado. Deseja usar os parâmetros padrão ?'
cpQuickScanParams='Parâmetros do perfil de digitalização'
btnQuickScanNewMulti='Inicia novo documento multipáginas'
cbScanOptDeskewing='Alinhar na horizontal'
QuickScanStatus='Status'
QuickScanStatusStart='O processo de digitalização está prestes a começar'
QuickScanStatusScanImage='Digitalizando...'
QuickScanStatusScanEnd='Digitalização terminada'
lbQuickScanIntoSufolder='Digitalizar para a subpasta'
//frmSetCrop
frmSetCropScale='Escala'
frmSetCropcbEnable='Use a área'
frmSetCroplbUnits='Unidades'
frmSetCroplbTopPos='Topo'
frmSetCroplbLeftPos='Esquerda'
frmSetCroplbSize='Tamanho'
frmSetCroplbWidth='Largura'
frmSetCroplbHeight='Altura'
frmSetCropbtnPreScan='Preparando Preview'
frmSetCropbtnOk='Aceitar a área (OK)'
frmSetCropbtnCancel='Cancelar'
frmSetCropCaption='Ajustar a área de digitalização'
//frmSaveFile
frmSaveFileCaption='Gravar (salvar) arquivo como '
lbSaveFilePreview='Visualização (Preview):'
lbSaveFileFileName='Nome de arquivo'
lbSaveFileCustomParmetr='Parâmetro:'
lbSaveFileDate='Data:'
lbSaveFileDateFormat='Formato de data:'
cbDateNow='Acerte a data atual'
lbSvaeFileDateNowPreview='Visualização (Preview):'
lbSaveFileCounterStarts='Zeros à esquerda:'
lbSaveFileCounterZeros='Mais zeros alcança o comprimento:'
lbSaveFileCounterCounterFormat='Formato do contador:'
lbSaveFileCounterPreview='Visualização (Preview):'
lbSaveFileStartWithNewDate='Contador ajustado para 1 a cada dia'
lbSaveFileOneWhenStartProgram='Contador ajustado para 1 ao se iniciar o programa'
btnSaveFileOk='Gravar (Salvar)'
btnSaveFileCancel='Cancelar'
cpSaveFileCategory='Opçoes avançadas'
//frmSetup
lbSetupLang='Idioma'
btnSetupCancel='Cancelar'
frmSetupCaption='Opções'
FieldCrop='Área de Corte'
lbPathProfileScan='Pasta de perfis de digitalização'
msgDeviceIsNotSelected='Nenhum escanner selecionado'
msgDevicesAreNotFound='Nenhum escanner encontrado'
//frmAbout
btnAboutBuyReg='Adquira uma licença'
btnAboutReg='Licença'
btnAboutClose='Fechar'
frmAboutCaption='Sobre'
msgAboutYesReg='Informação da Licença/Registro:'
msgAboutNoReg='Versão de Teste (não registrada)'
//SetCropDorAll
rbSetCropForNoCrop='Aplique este modelo de corte a tudo (exceto os já instalados)'
rbSetCropForAll='Aplique este modelo de corte a tudo'
frmSetCropforAllCaption='Aplique este modelo de corte a tudo'
btnfrmSetCropForAllCancel='Cancelar'
//frmPurchase
btnPurchaseReg='Adquira uma licença'
btnPurchaseClose='Fechar'
frmPurchaseCaption='Sobre'
msgPurchaseYesReg='Informação de Licença/Registro:'
msgPurchaseNoReg='Versão de Teste (não registrada)'
lbPurchase='Fim do período de testes'
//ScanOption
cpScanOptProfileScan='Perfil de digitalização'
ScanOptProfileScanOpen='Escolha um perfil'
ScanOptProfileScanSave='Grave o perfil atual'
ScanOptProfileScanDescr='Descrição do perfil'
cpScanSelectScanner='Escanner em selecionado'
cpScanOptScanner='Opções do Escanner'
cbScanOptAutoFeeder='Alimentação automática (ADF)'
cbScanOptDuplex='Digitalização Duplex'
cbScanOptShowScannerDialog='Exibir mensagens do escanner'
cbScanOptShowScanProcess='Exibir progresso da digitalização'
cpScanOptScanOption='Opções de digitalização'
lbScanOptBits='Bits por Pixel:'
cbBitsPixelBlackWhite='Preto-e-branco'
cbBitsPixelGray='Escala de Cinza'
cbBitsPixelColor='Colorido'
lbScanOptResolution='Resolução (dpi):'
msgScanOptSuppResolut='Resoluções aceitas pelo escanner selecionado'
cpScanOptScanFileFormat='Formato de saída de digitalização'
lbScanOptFormatFile='Formato de arquivo:'
createnewmultipage='Inicie novo arquivo multipáginas (somente para o modo multipáginas)'
setallcountersto1='Acerte todos os contadores como 1'
msgclearworkfolder='Você necessita limpar os resultados da digitalização (Pressione botão LIMPAR)'
opensavetofolder='Abra a pasta de destino dos arquivos'
setsavetofolder='Selecione a pasta para gravar as digitalizações'
setsavetofile='Escolha o nome do arquivo'
cbDoNotScanBlank='Pule as páginas em branco'
cbTIFFBlankIsNewDocument='Criar um novo documento para cada páginaem branco'
cbPDFBlankIsNewDocument='Criar um novo documento para cada páginaem branco'
lbJpgQuality='Qualidade:'
lbJpgExtension='Extensão do arquivo'
cbTiffPress='Compressão'
cbTiffMultiPageMode='Modo de vária páginas'
cbPDFMultiPageMode='Modo de vária páginas'
cpScanOptFileSettings='Gravar (salvar) as opções'
lbScanOptFileName='Nome do arquivo'
cbScanOptFolderSave='Gravar na pasta'
acnGoScan='Digitalize sem gravar'
acnScanAndSave='Digitalize e grave'
acnSaveDoc='Gravar (Salvar)'
//frmRegistr
lbReg='Informação da Licença/Registro:'
lbRegKey='Chave/Senha de licença:'
frmRegCaption='Registrar'
btnRegCancel='Cancelar'
msgRegFieldRegisEmpty='O campo de informações da licença não deve ficar em branco (use pelo menos 5 caracteres)'
msgRegInvalidCode='Chave de licença inválida!'
msgRegPassedRegKey='Registrado com sucesso!'
